description = "拆解小说的文笔技法和写作风格"

prompt = """
拆解小说的文笔技法和写作风格。

用户输入：{{args}}

## 分析方向

### 1. 文笔特征
- 句式特点分析
- 用词风格统计
- 修辞手法运用
- 描写密度评估

### 2. 叙述技巧
- 视角运用分析
- 叙述节奏控制
- 信息呈现方式
- 氛围营造技法

### 3. 对话设计
- 对话风格特点
- 个性化语言
- 信息承载效率
- 情感传递技巧

### 4. 描写手法
- 环境描写技巧
- 动作描写特点
- 心理描写方式
- 细节刻画水平

## 分析输出

```markdown
## 文笔技法分析

### 整体风格
- 风格类型：[简约/华丽/朴实/细腻]
- 语言特色：[总结]
- 独特标识：[提炼]

### 句式分析
- 平均句长：[统计]
- 句式变化：[评估]
- 特色句式：[举例]

### 修辞运用
- 高频修辞：[统计]
- 特色手法：[分析]
- 创新用法：[发现]

### 描写技巧
- 描写比例：[统计]
- 特长描写：[类型]
- 独特技法：[总结]

### 可学技法
📝 [5个文笔技巧]

### 风格特色
🎨 [3个风格亮点]
```

## 保存结果
`./analysis/[书名]_文笔分析.md`

## 完成提示
✅ 文笔分析完成！总结了 [X] 个写作技法。
"""